{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "a05b40f2299d13d6cdcd",
  "position": {
    "x": 1.518592668925532,
    "y": 0,
    "z": 6000,
    "height": 298,
    "width": 483.44524165589451,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "取数口径 Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "110d4c0f48db4f21e391"
}